aboutsummaryrefslogtreecommitdiffstats
path: root/community/mupdf/mupdf
diff options
context:
space:
mode:
Diffstat (limited to 'community/mupdf/mupdf')
-rw-r--r--community/mupdf/mupdf10
1 files changed, 10 insertions, 0 deletions
diff --git a/community/mupdf/mupdf b/community/mupdf/mupdf
new file mode 100644
index 00000000000..b519e40a093
--- /dev/null
+++ b/community/mupdf/mupdf
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+for cmd in mupdf-gl mupdf-x11-curl mupdf-x11; do
+ if [ -x /usr/bin/$cmd ]; then
+ exec /usr/bin/$cmd "$@"
+ fi
+done
+
+echo 'mupdf: no viewer found' >&2
+exit 1